@charset "UTF-8";
/*---testよう-wrapを後でページごとに作るか一括にするか決める--*/
/*--------------------------------------lesson---------------------------------*/
.lesson_wrap {
	width:95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 120px 10px 100px 10px;
	text-align: justify;
	text-justify: inter-ideograph;
}
.lesson_wrap h1:after{
	content: "レッスン内容";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
.abtlsn_contents{
	max-width: 1200px;
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;	
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
	-webkit-box-pack:start;
	-ms-flex-pack:start;
	justify-content:flex-start;
	-ms-flex-line-pack: start;
	align-content: flex-start;
}
.abtlsn_link1,.abtlsn_link2,.abtlsn_link3{
	margin: 10px 10px;
}
#eurhythmics, #online, #pianocourse {
	display: inline-block;
	margin-top: -90px;
	padding-top: 90px;
}
.abtlsn_flexcontainer{
	max-width: 1200px;
	margin: 0 auto;
	padding:0px 0px 0px 0px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;	
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
	-webkit-box-pack: space-between;
	-ms-flex-pack: space-between;
	justify-content: space-between;
	-ms-flex-line-pack: start;
	align-content: flex-start;
}
.course_rythmique, .course_online, .course_piano{
	margin:10px  0 30px 0;
    position: relative;
	padding: 0.5em 1.5em;
}
.course_rythmique h2, .course_online h2, .course_piano h2{
	text-align: center;
	padding: 10px 0;
	font-weight: 700;
	font-size: 20px;
	letter-spacing: 1.0px;
	color: rgba(0,0,0,0.60);
}

@media screen and (max-width: 375px){
	.course_rythmique h2{
		font-size: 17.5px;
	}		
}
.course_rythmique::before, .course_online::before, .course_piano::before{
    content: '';
    position: absolute;
    top: 35%;
	left: 0%;
	width: 37.5%;
    height: 37.5%;
	background-repeat: no-repeat;
	z-index: -1;
}
.course_rythmique::before{
	background-image: url(../img/lesson/course_rythmique2_orange.svg);
}
.course_online::before{
	background-image: url(../img/lesson/course_onlinelesson_oragne.svg);
}
.course_piano::before{
	background-image: url(../img/lesson/course_piano_orange.svg);
}
.course_rythmique::after, .course_online::after, .course_piano::after{
    content: '';
    position: absolute;
	bottom: 5px;
	left: 50%;
	width: 12.5%;
	height: 6px;
	background-color: rgba(207,114,35,1.0);
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	border-radius: 5px;
}
.abtlsnitem{
	width: calc(100% / 2 - 10px);
	padding: 0 10px 0 0;
}
.abtlsnitem02{
	width: calc(100% / 2 - 10px);
	padding: 0 0 0 10px;
}
.abtlsnitem03{
	width: calc(100% / 3 - 0px);
	padding: 0 30px 0 0;
	vertical-align:middle;
	text-align: center;
	display: inline-block;
	color:#FFF;
}
.abtlsn_circle1{
	position: relative;
	background:url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="50 25 400 400"><path fill="%235C919D" d="M387.5,353Q317,456,202,412.5Q87,369,78.5,244Q70,119,195.5,74.5Q321,30,389.5,140Q458,250,387.5,353Z" /></svg>') no-repeat center center;
	display: inline-block;
	width: 175px;
	height: 175px;
	vertical-align:middle;
	padding-top: 85px;
	line-height: 1.5em;
	-webkit-animation: coloron 3600ms ease 0s 1 normal;
	animation: coloron 3600ms ease 0s 1 normal;
	font-weight: 500;
	font-size: 15px;
}
.abtlsn_circle2{
	position: relative;
	background:url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="50 30 400 400"><path fill="%235C919D" d="M401.5,351.5Q316,453,195,415.5Q74,378,65.5,244Q57,110,191.5,63Q326,16,406.5,133Q487,250,401.5,351.5Z" /></svg>') no-repeat center center;
	display: inline-block;
	width: 175px;
	height: 175px;
	vertical-align:middle;
	padding-top: 75px;
	line-height: 1.5em;
	-webkit-animation: coloron 3600ms ease 0s 1 normal;
	animation: coloron 3600ms ease 0s 1 normal;
	font-weight: 500;
	font-size: 15px;
}
.abtlsn_circle3{
	position: relative;
	background:url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="50 50 400 400"><path fill="%235C919D" d="M407.5,364.5Q325,479,194,432.5Q63,386,58.5,247Q54,108,185,77Q316,46,403,148Q490,250,407.5,364.5Z" /></svg>') no-repeat center center;
	display: inline-block;
	width: 175px;
	height: 175px;
	vertical-align:middle;
	padding-top: 62.5px;
	line-height: 1.5em;
	-webkit-animation: coloron 3600ms ease 0s 1 normal;
	animation: coloron 3600ms ease 0s 1 normal;
	font-weight: 500;
	font-size: 15px;
} 
.abtlsn_circle1::before,
.abtlsn_circle2::before,
.abtlsn_circle3::before{
	content: "";
	position: absolute;
	background-color: #5C919D;
	border-radius: 58% 42% 46% 54% / 46% 54% 46% 54%;
	bottom: 7.5px;
	right: 7.5px;
	width: 17.5px;
	height: 17.5px;
	padding-top: 0px;
}
.abtlsn_circle1::after,
.abtlsn_circle2::after,
.abtlsn_circle3::after{
	content: "";
	position: absolute;
	background-color: #5C919D;
	border-radius: 58% 42% 46% 54% / 46% 54% 46% 54%;
	bottom: 0;
	right: 0;
	width: 7.5px;
	height: 7.5px;
	padding-top: 0px;
}
/* .abtlsn_circle1{
	background-color: rgba(0,95,115,0.75);
    height: 150px;
    width: 150px;
	border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	vertical-align:middle;
	display: inline-block;
	line-height: 150px;
	-webkit-animation: coloron 3600ms ease 0s 1 normal;
	animation: coloron 3600ms ease 0s 1 normal;
}
.abtlsn_circle2{
	background-color: rgba(0,95,115,0.75);
    height: 150px;
    width: 150px;
	border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	vertical-align:middle;
	display: inline-block;
	padding-top: 52.5px;
	line-height: 1.5em;
	-webkit-animation: coloron 3600ms ease 0s 1 normal;
	animation: coloron 3600ms ease 0s 1 normal;
}
.abtlsn_circle3{
	background-color: rgba(0,95,115,0.75);
    height: 150px;
    width: 150px;
	border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
	vertical-align:middle;
	display: inline-block;
	padding-top: 42px;
	line-height: 1.5em;
	-webkit-animation: coloron 3600ms ease 0s 1 normal;
	animation: coloron 3600ms ease 0s 1 normal;
} */
/* @keyframes coloron {
	0% {opacity: 0}
	100% {opacity: 1}
}
@-webkit-keyframes coloron {
	0% {opacity: 0}
	100% {opacity: 1}
} */
.abtlsnitem04{
	width: calc(100% / 3 * 2 - 15px);
	padding: 0 0 0 0px;
	vertical-align:middle;
	display: inline-block;
	border: 1px solid #EAF8F8;
	background-color: rgba(0,95,115,0.05);
	border-radius: 15px;
	margin: 0 0 15px 0;
}
.abtlsnitem04 > p{
	margin: 20px 20px;
}
.abtlsnitem05{
	width: calc(100% / 2 - 5px);
	padding: 0 5px 0 0;
	vertical-align:middle;
	display: inline-block;
}
.abtlsnitem06{
	width: calc(100% / 2 - 5px);
	padding: 0 0 0 5px;
	vertical-align:middle;
	display: inline-block;
}
.abtlsnitem_special{
	padding: 0;
	vertical-align:middle;
	display: inline-block;
	/* border: 1px solid rgba(207,114,35,0.075); */
	/* background-color: rgba(207,114,35,0.05); */
	background-color: #f9f9f9;
	border-radius: 15px;
	margin: 25px 0 0 0;
}
.abtlsnitem02 .abtlsnitem_special:last-child{
	padding: 0;
	vertical-align:middle;
	display: inline-block;
	border: 3px solid rgba(207,114,35,0.075);
	background-color: rgba(207,114,35,0.05);
	/* background-color: #f9f9f9; */
	border-radius: 15px;
	margin: 15px 0 0 0;
}
.abtlsnitem_special p{
	padding: 0;
	margin: 20px;
}
.abtlsnimg img{
	width: 100%;
	border-top: solid 3px rgba(207,114,35,0.20);
	border-left: solid 3px rgba(207,114,35,0.20);
	border-right: solid 3px rgba(207,114,35,0.30);
	border-bottom: solid 3px rgba(207,114,35,0.30);
	border-radius: 6%;
}
@media screen and (max-width: 960px){
	.lesson_wrap {
		padding: 70px 10px 35px 10px;
	}
	#eurhythmics, #online, #pianocourse {
		margin-top: -50px;
		padding-top: 50px;
	}
	.abtlsnitem {
		width: 100%;
		padding: 0 0 15px 0;
	}
	.abtlsnitem02 {
		width: 100%;
		padding: 15px 0 0 0;
	}
	.abtlsnitem03,.abtlsnitem04  {
		padding: 0px 0 0 0;
	}
	.abtlsnitem05,.abtlsnitem06  {
		text-align: center;
	}
	.abtlsnimg img{
		width: 80%;
	}
}
@media screen and (max-width: 560px){
	.box17{
		margin: 0px 0 0px 0;
	}	
	.abtlsnitem03,.abtlsnitem04 {
		width: 100%;
		padding: 0 0 0 0;
	}
	.abtlsnimg img{
		width: 100%;
	}
	.abtlsn_contents{
		max-width: 560px;
		margin: 0 auto;
		padding:0px 0px 0px 0px;
		display:-webkit-box;
		display:-ms-flexbox;
		display:flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: flex-start;
		-ms-flex-align: flex-start;
		align-items: flex-start;
		-webkit-box-pack:start;
		-ms-flex-pack:start;
		justify-content:flex-start;
		-ms-flex-line-pack: start;
		align-content: flex-start;
	}
	.abtlsn_link1{
		margin:0 0 35px 0;
		padding: 0;
	}
	.abtlsn_link2{
		margin:0 0 35px 0;
		padding: 0;
	}
	.abtlsn_link3{
		margin:0 0 0px 0;
		padding: 0;
	}
}
/*--------------------------------------photo--------------------------------------*/
.photo_wrap {
	width:95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 120px 10px 100px 10px;
	z-index: 121;
}
.photo_wrap h1:after{
	content: "フォトギャラリー";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
/* .gallery_wrap{
} */
.gallery_wrap > h2{
	position: relative;
	color: rgba(0,0,0,0.60);
	padding: 0 0 0 0;
	margin: 60px 0 60px 0;
	font-size: 20px;
	/* font-family: 'Kaisei Tokumin', serif; */
	font-family: 'Zen Maru Gothic', sans-serif;
	text-align: center;
	letter-spacing: 2.0px;
}
.gallery_wrap h2:before{
	content: "";
	display: inline;
	width: 15px;
	height: 20px;
	background-color: rgba(0,95,115,0.60);
	border-radius: 10px 0 0 10px;
	margin: 0 0 0 -30px;
	padding: 0 0 0 0;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.gallery_wrap h2:after{
	content: "";
	display: inline;
	width: 15px;
	height: 20px;
	background-color: rgba(0,95,115,0.60);
	border-radius: 0 10px 10px 0;
	margin: 0 0 0 15px;
	padding: 0;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.gallery_images {
	max-width: 1200px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	padding: 0px;
	list-style: none;
}
.gallery_images > li {
	position: relative;
	margin: 10px 10px;
	width: calc(100% / 4 - 20px);
	max-height: 200px;
	overflow: hidden;
	padding: 0;
	border-radius: 15px;
	z-index: 1;
	/* border: 1px solid rgba(0,95,115,0.35); */
	background-color: rgba(0,95,115,0.10);
}
.gallery_images > li > img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.gallery_images img {
	object-position: 50% 0%;
	object-fit: cover;
	transition: all 0.6s ease;
	max-width: 350px;
	width: 100%;
	height: 200px;
}
.gallery_images img.imgcen {
	object-position: 50% 50%;
}
.gallery_images img.imgtopcen {
	object-position: 50% 25%;
}
.gallery_images img:hover{
	transform:scale(1.05,1.05);
	transition: all 0.6s ease;
	opacity: 0.75;
}
/*---準備中用---*/
/*
.fixpage{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	        flex-direction: column;
	-ms-flex-flow: wrap;
	    flex-flow: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	        align-items: center;
	text-align: center;
}
.fixpage p{
	width: 100%;
}
.fixpage img{
	width: 10%;
}
*/
@media screen and (max-width: 960px){
	.photo_wrap {
		padding: 70px 10px 0 10px;
	}
	.gallery_images {
		max-width: 960px;
	}
	.gallery_images > li {
		margin: 10px 10px;
		width: calc(100% / 3 - 20px);
	}
	.gallery_wrap > h2{
		margin: 45px 0 45px 0;
		font-size: 20px;
	}
	.gallery_images img {
		max-width: 480px;
	}
}
@media screen and (max-width: 560px){
/*fixpage img{width: 30%;}*/
	.gallery_images {
		max-width: 560px;
	}
	.gallery_images img {
		object-position: 50% 0%;
		object-fit: cover;
		transition: all 0.6s ease;
		max-width: 200px;
		width: 100%;
		height: 120px;
	}
	.gallery_images > li {
		margin: 5px 5px;
		width: calc(100% / 3 - 10px);
		max-height: 120px;
	}
	.gallery_wrap > h2{
		margin: 45px 0 45px 0;
		font-size: 19px;
	}
}
/*--------------------------------------contact--------------------------------------*/
.contact_wrap {
	width:95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 120px 10px 100px 10px;
}
@media screen and (max-width: 960px){
	.contact_wrap {
		padding: 70px 10px 0 10px;
	}
}
.contact_wrap h1:after{
	content: "ご連絡はこちら";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
.kotira {
	color: rgba(0, 143, 172, 1.0);
	transition: all ease 0.4s;
	text-decoration: underline;
}
.kotira:hover{
	color: rgba(0, 143, 172, 0.50);
	transition: all ease 0.4s;
}

/*---------------------------------------price---------------------------------------*/
.price_wrap {
	width:95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 120px 10px 100px 10px;
}
@media screen and (max-width: 960px){
	.price_wrap {
		padding: 70px 10px 0 10px;
	}
}
.price_wrap h1:after{
	content: "月 謝";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
/*--------------------------------------profile--------------------------------------*/
.profile_wrap {
	width:95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 120px 10px 100px 10px;
	line-height: 1.4em;
	text-align: justify;
	text-justify: inter-ideograph;
}
.profile_wrap h1:after{
	content: "講師紹介";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
.prof_flexcontainer{
	max-width: 800px;
	margin: 0 auto;
	padding: 0px 0px 20px 0px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;	
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: start;
	align-content: flex-start;
	color: #3E3E3E;
}
.profline{
	border: 0; 
	height: 1px; 
	/* background-image: -webkit-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	background-image: -moz-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	background-image: -ms-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);
	background-image: -o-linear-gradient(left, #f0f0f0, #8c8b8b, #f0f0f0);  */
	margin: 30px 150px 30px 150px;
	width: 75%;
}
.clear {
	clear:both;
}
.prof_hline_orange{
	padding: 0.25em 0.5em;/*上下 左右の余白*/
	color: #3E3E3E;/*文字色*/
	background: transparent;/*背景透明に*/
	border-left: solid 5px rgba(207,114,35,0.75);/*左線*/
	border-radius: 5px;
}
.prof_hline_orange_thin{
	padding: 0.25em 0.5em;/*上下 左右の余白*/
	color: #494949;/*文字色*/
	background: transparent;/*背景透明に*/
	border-left: solid 5px rgba(207,114,35,0.25);/*左線*/
	border-radius: 5px;
}
.prof_hline_green{
	padding: 0.25em 0.5em;/*上下 左右の余白*/
	color: #3E3E3E;/*文字色*/
	background: transparent;/*背景透明に*/
	border-left: solid 5px rgba(0,95,115,0.60);/*左線*/
	border-radius: 5px;
}
.prof_hline_green_thin{
	padding: 0.25em 0.5em;/*上下 左右の余白*/
	color: #494949;/*文字色*/
	background: transparent;/*背景透明に*/
	border-left: solid 5px rgba(0,95,115,0.25);/*左線*/
	border-radius: 5px;
}
.prof_hline_blue{
	padding: 0.25em 0.5em;/*上下 左右の余白*/
	color: #3E3E3E;/*文字色*/
	background: transparent;/*背景透明に*/
	border-left: solid 5px #7db4e6;/*左線*/
	border-radius: 5px;
}
.prof_hline_blue_thin{
	padding: 0.25em 0.5em;/*上下 左右の余白*/
	color: #494949;/*文字色*/
	background: transparent;/*背景透明に*/
	border-left: solid 5px rgba(176,222,255,0.50);/*左線*/
	border-radius: 5px;
}
.prof_sentence_orange {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 2px rgba(207,114,35,0.75);
    border-radius: 15px;
	background-color: rgba(207,114,35,0.05);
}
.prof_sentence_orange .box-title{
	position: absolute;
	display: inline-block;
	top: -15px;
	left: 20px;
	padding: 2.5px 12px 5px 12px;
	line-height: 1;
	font-size: 19px;
	color:  rgba(207,114,35,0.75);
	background: #FFF;
	font-weight: bold;
	letter-spacing: 3.0px;
	border-left: 3.0px solid rgba(207,114,35,0.75);
	border-right: 3.0px solid rgba(207,114,35,0.75);
	border-top: 0px solid rgba(207,114,35,0.75);
	border-bottom: 0px solid rgba(207,114,35,0.75);
	border-radius: 15px;
}
.prof_sentence_green {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 2px rgba(0,95,115,0.60);
    border-radius: 15px;
	background-color: rgba(0,95,115,0.05);
}
.prof_sentence_green .box-title{
	position: absolute;
	display: inline-block;
	top: -15px;
	left: 20px;
	padding: 2.5px 12px 5px 12px;
	line-height: 1;
	font-size: 19px;
	color:  rgba(0,95,115,0.60);
	background: #FFF;
	font-weight: bold;
	letter-spacing: 3.0px;
	border-left: 3.0px solid rgba(0,95,115,0.60);
	border-right: 3.0px solid rgba(0,95,115,0.60);
	border-top: 0px solid rgba(0,95,115,0.60);
	border-bottom: 0px solid rgba(0,95,115,0.60);
	border-radius: 15px;
}
.prof_sentence_blue{
	position: relative;
	background: #dfefff;
	box-shadow: 0px 0px 0px 5px #dfefff;
	border: dashed 2px white;
	padding: 0.2em 0.5em;
	color: #454545;
}
.prof_sentence_blue:after {
  position: absolute;
  content: '';
  left: -7px;
  top: -7px;
  border-width: 0 0 15px 15px;
  border-style: solid;
  border-color: #fff #fff #a8d4ff;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);
}
.prof_aya_item{
	width: calc(100% / 2);
	padding: 0 15px 0 0;
	text-align: right;
}
.prof_aya_item02{
	width: calc(100% / 2);
	padding: 0 0 0 15px;
	text-align: left;
}
.prof_aya_item03{
	margin: 50px 0 75px 0;
	max-width: 1000px;
	padding: 15px 30px 15px 30px;
	line-height: 1.6;
}
.prof_nanakoyukari_item{
	max-width: 200px;
	width: calc(100% / 4 - 40px);
	padding: 0 0px 0 0;
	margin: 0 40px 0 0 ;
	text-align: left;
}
.prof_nanakoyukari_item02{
	max-width: 600px;
	display: block;
	width: calc(100% / 4 * 3);
	margin: 0;
	padding: 0;
	float: right;
}
.prof_nanakoyukari_item03{
	clear: both;
	margin: 50px 0 75px 0;
	max-width: 1000px;
	min-width: 800px;
	padding: 15px 30px 15px 30px;
	line-height: 1.6;
}
img.aya{
	aspect-ratio: 5 / 5;
	width: 100%;
	object-fit: cover;
	/* width: 55%;*/
	border-radius: 15px; 
}
p.img_wrap_teacher{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	border: 2px solid rgba(0,95,115,0.75);
	border-radius: 50%;
	overflow: hidden;
	width: 150px;
	height: 150px;
	z-index: 2;
}
p.img_wrap_teacher_naoya{
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	border: 2px solid rgba(0,95,115,0.75);
	border-radius: 50%;
	overflow: hidden;
	width: 150px;
	height: 150px;
	z-index: 2;
}
.img_trim, .img_trim_naoya,.img_trim_hina,.img_trim_yumi,.img_trim_sakurako{
	display: block;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	border-radius: 50%;
	overflow: hidden;
	width: 150px;
	height: 150px;
	z-index: 1;
	background-color: #F9F9F9;
}
.img_trim_naoya{
	background-color: #000;
	left: -1.5px;
}
.img_trim_hina{
	background-color: #352F3B;
	left: -1.5px;
}
.img_trim_yumi{
	background-color: #222;
	left: -1.5px;
}
.img_trim_sakurako{
	background-color: #222;
	left: -1.5px;
}
img.nanako,img.yukari,img.naoya,img.hina,img.yumi,img.mana,img.sakurako{
	position: absolute;
	width: 90%;
	height: 90%;
}
img.nanako{
	top: 57.5%;
	left: 52.5%;
	transform: translateX(-50%) translateY(-50%);
	object-position: 0% 0%;
	object-fit: cover;
}
img.yukari{
	width: 100%;
	height: 100%;
	top: 48.0%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	object-position: 0% 0%;
	object-fit: cover;
}
img.naoya{
	width: 120%;
	height: 120%;
	top: 55%;
	left: 75%;
	transform: translateX(-50%) translateY(-50%);
	object-position: 0% 0%;
	object-fit: cover;
}
img.hina{
	width: 95%;
	height: 100%;
	top: 47.5%;
	left: 52.5%;
	transform: translateX(-50%) translateY(-50%);
	object-position: 0% 0%;
	object-fit: cover;
}
img.yumi{
	width: 115%;
	height: 115%;
	top: 51.5%;
	left: 55.0%;
	transform: translateX(-50%) translateY(-50%);
	object-position: 0% 0%;
	object-fit: cover;
}
img.mana{
	width: 105%;
	height: 105%;
	top: 53.5%;
	left: 48.5%;
	transform: translateX(-50%) translateY(-50%);
	object-position: 0% 0%;
	object-fit: cover;
}
img.sakurako{
	width: 135%;
	height: 135%;
	top: 40.5%;
	left: 52.5%;
	transform: translateX(-50%) translateY(-50%);
	object-position: 0% 0%;
	object-fit: cover;
}
#prof_movie{
	display: block;
	margin-top: -75px;
	padding-top: 75px;
}
.movie_wrap{
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
}
.movie_wrap h2{
	position: relative;
	width: 100%;
	margin: 0px auto 50px auto;
	padding: 6px 5px 6px 40px;
	color: rgba(207,114,35,1.0);
	background: #fcf2e5;
	/* background: #fcf2e5; */
	/* border: 2px solid rgba(207,114,35,0.40); */
	border-radius: 0 20px 20px 0;
	font-size: 18px;
	text-align: left;
}
.movie_wrap h2::after{
	content: "♪";
	position: absolute;
	display: inline-block;
	line-height: 40px;
	font-size: 20px;
	padding: 0 0 0 0;
	color: white;
	background: #ffa337;
	font-weight: 500;
	width: 40px;
	text-align: center;
	height: 40px;
	line-height: 35px;
	left: -12.5px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	border: solid 3px white; 
	border-radius: 50%;
}
.movie_flexcontainer{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: top;
	max-width: 800px;
	margin: 0 auto;
}
.prof_video {
	position: relative;
	display: block;
	width: calc(100% / 2 - 20px);
	max-width: 400px;
	margin: 0 20px;
}
.prof_video::after, .youtube::after {
	content: '';
	position: absolute;
	top: 12.5px;
	left: 10px;
	width: 100%;
	height: 100%;
	background-color: #efd1a3;
	/* background-image: radial-gradient(#ea987e 20%, rgba(0 0 0 / 0) 21%);  */
	background-size: 15px 15px;
	background-position: top left;
	background-size: 10px 10px;
	z-index: -1;
	border-radius: 15px;
}
.prof_video video{
	width: 100%;
	border-radius: 15px;
}
.youtube {
	position: relative;
	display: block;
	width: calc(100% / 2 - 20px);
	max-width: 400px;
	margin: 0 20px ;
}
.youtube iframe {
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 15px;
}
@media screen and (max-width: 960px){
	.profile_wrap {
		padding: 70px 10px 0 10px;
	}
	.prof_nanakoyukari_item03{
		min-width: 100%;
	}
	.movie_flexcontainer{
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.prof_video {
		position: relative;
		display: block;
		width: 100%;
		max-width: 450px;
		margin: 30px 0px;
	}
	.youtube {
		position: relative;
		display: block;
		width: 100%;
		max-width: 450px;
		margin: 30px 0px;
	}
	.youtube iframe {
		display: block;
		width: 100%;
		height: 250px;
	}
	img.aya{
		width: 100%;
	}
	.movie_wrap h2{
		font-size: 16px;
	}
}
@media screen and (max-width: 560px){
	.profline{
		margin: 30px 0 0 0;
	}
	.prof_aya_item,.prof_aya_item02,.prof_nanakoyukari_item02{
		width: 100%;
		padding: 0 0 0 0;
	}
	.prof_aya_item03,.prof_nanakoyukari_item03{
		margin: 25px 0 25px 0;
	}
	.prof_nanakoyukari_item{
		width: 100%;
		padding: 0 0 0 0;
		margin: 0 0 0 0 ;
		text-align: center;
	}
	img.aya{
		width: 100%;
	}
	.movie_wrap h2{
		max-width: 560px;
		margin: 0 auto 0 auto;
	}	
}
/*-----------------------------------schedule-----------------------------------*/
.avai_wrap {
	width:95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 120px 10px 50px 10px;
}
.avai_wrap h1:after{
	content: "空き情報";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
.avai_wrap h2{
	font-size: 18px;
	margin: 0 0 20px 0;
}
/*
.avai_wrap a{
	color: rgba(207,114,35,1.00);
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.avai_wrap a:hover{
	color: rgba(207,114,35,0.60);
}
*/
.avai_flexcontainer{
	max-width: 1200px;
	margin: 0 auto;
	padding:30px 0px 0px 0px;
	text-align: left;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;	
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: left;
	-ms-flex-pack: left;
	justify-content: left;
	-ms-flex-line-pack: start;
	align-content: flex-start;
}
.avaiitem{
	width: calc(100% / 2);
	padding: 0 10px 0 0;
	text-align: left;
}
.avaiitem02{
	width: calc(100% / 2);
	padding: 0 0 0 10px;
	text-align: left;
}
.avaiimg img{
	width: 100%;
}
@media screen and (max-width: 960px){
	.avai_wrap {
		padding: 70px 10px 0 10px;
	}
	.avai_wrap h2{
		font-size: 16px;
		margin: 0 0 20px 0;
	}
	.avaiitem,.avaiitem02 {
		width: 100%;
		padding: 0 0 0 0;
	}
	.avaiimg img{
		width: 70%;
	}
}
@media screen and (max-width: 560px){
	.avaiimg img{
		width: 100%;
	}
}
/*-----------------------------------information------------------------------------*/
.info_wrap {
	width:95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 120px 10px 60px 10px;
}
.info_wrap h1:after{
	content: "新着情報";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
.info_wrap h2{
	font-size: 18px;
	margin: 30px 0 0 0;
	padding: 10px 0;
	color: rgba(190,168,121,1.00);
}
.info_wrap p{
	position: relative;
}
.free_lesson h2{
	position: relative;
	width: 50%;
	margin: 25px auto 35px 0px;
	padding: 6px 5px 6px 40px;
	color: rgba(207,114,35,1.0);
	background: #fcf2e5;
	/* background: #fcf2e5; */
	/* border: 2px solid rgba(207,114,35,0.40); */
	border-radius: 0 20px 20px 0;
	font-size: 18px;
	text-align: left;
}
.free_lesson h2::after{
	content: "♪";
	position: absolute;
	display: inline-block;
	line-height: 40px;
	font-size: 20px;
	padding: 0 0 0 0;
	color: white;
	background: #ffa337;
	font-weight: 500;
	width: 40px;
	text-align: center;
	height: 40px;
	line-height: 35px;
	left: -12.5px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	border: solid 3px white; 
	border-radius: 50%;
}
.school_intro{
	width: 100%;
	max-width: 1200px;
	margin: 50px auto 50px auto;
}
.school_intro h2{
	position: relative;
	width: 50%;
	margin: 0px auto 25px 0px;
	padding: 6px 5px 6px 40px;
	color: rgba(207,114,35,1.0);
	background: #fcf2e5;
	/* background: #fcf2e5; */
	/* border: 2px solid rgba(207,114,35,0.40); */
	border-radius: 0 20px 20px 0;
	font-size: 18px;
	text-align: left;
}
.school_intro h2::after{
	content: "♪";
	position: absolute;
	display: inline-block;
	line-height: 40px;
	font-size: 20px;
	padding: 0 0 0 0;
	color: white;
	background: #ffa337;
	font-weight: 500;
	width: 40px;
	text-align: center;
	height: 40px;
	line-height: 35px;
	left: -12.5px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	border: solid 3px white; 
	border-radius: 50%;
}
/* .school_intro p.video_wrap{
	border-radius: 15px;
} */
.school_intro p.video_wrap::after {
	content: '';
	position: absolute;
	top: 22.5px;
	left: 30px;
	width: 50%;
	height: 100%;
	background-image: radial-gradient(#ea987e 20%, rgba(0 0 0 / 0) 21%); 
	background-size: 12.5px 12.5px;
	background-position: top left;
	z-index: -1;
	border-radius: 15px;
}
.school_intro video {
	margin: 0 auto;
	width:  50%;
	height: auto;
	/* background-color: rgba(0,0,0,0.00); */
	/* box-shadow: 10px 10px 0px rgba(207,114,35,0.75); */
	border-radius: 15px;
}
 /*
.free_lesson{
	margin: 0;
	padding: 0px 0 20px 0;
}
.free_lesson p{
	margin: 0;
	padding: 0;
}
.free_lesson a{
	color: rgba(25,141,171,1.00);
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.free_lesson a:hover{
	color: rgba(25,141,171,0.60);
}
*/
/*
.info_flexcontainer {
	max-width: 1200px;
	margin: 0 auto;
	padding: 10px;
	font-size: 15px;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;	
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: start;
	align-content: flex-start;
}
.infoitem{
	width: calc(100% / 3 * 2 - 80px);
	background-color:rgba(255,255,255,1.00);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	padding: 10px;
	margin: 10px;
	text-align: left;
}
.infoitem02{
	width: calc(100% / 3 - 80px);
	padding: 10px;
	margin: 0 10px 0 10px;
	text-align: left;
}
*/
@media screen and (max-width: 960px){
	.info_wrap h2{
		font-size: 16px;
	}
	.info_wrap {
		padding: 70px 10px 15px 10px;
	}
	.info_wrap p.video_wrap::after {
		top: 20px;
		left: 24px;
		width: 60%;
		height: 100%;
		background-size: 10px 10px;
	}
	.info_wrap video {
		width: 60%;
	}
}
@media screen and (max-width: 560px){
	.info_wrap p.video_wrap::after {
		top: 14px;
		left: 14px;
		width: 100%;
		height: 100%;
		background-size: 6px 6px;
	}
	.info_wrap video {
		width: 100%;
	}
	.free_lesson h2,.school_intro h2{
		width: 100%;
	}
}
/*-------------------------------------schedule--------------------------------------*/
.sche_wrap {
	width:95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 120px 10px 50px 10px;
}
.sche_wrap h1:after{
	content: "スケジュール";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
.sche_flexcontainer{
	max-width: 1200px;
	margin: 0 auto;
	padding: 0px 0px 20px 0px;
	font-size: 15px;
	text-align: left;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;	
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-line-pack: start;
	align-content: flex-start;
}
.scheitem{
	width: calc(100% / 2);
	padding: 0 10px 0 0;
	text-align: left;
}
.scheitem02{
	width: calc(100% / 2);
	padding: 0 0 0 10px;
	text-align: left;
}
.scheimg img{
	width:  100%;
}
.spScheImg{
	display: none;
}
@media screen and (max-width: 960px){
	.sche_wrap {
		padding: 70px 10px 0 10px;
	}
	.scheitem,.scheitem02 {
		width: 100%;
		padding: 0 0 0 0;
	}
	.scheimg img{
		width: 75%;
	}
}
@media screen and (max-width: 560px){
	.scheimg img{
		width: 100%;
	}
	.pcScheImg{
	display: none;
	}
	.spScheImg{
	display: inline-block;
	}
}
/*--------------------------------------access---------------------------------------*/
.access_wrap{
	width:95%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 120px 10px 100px 10px;
}
.access_wrap h1:after{
	content: "アクセス";
	display: block;
	margin-top: 5px;
	padding-top: 2px;
	border-top: 1px solid #b4b4b5;
	font-size: 14px;
	color: rgba(0,95,115,0.60);
}
.googlemap {
	max-width: 1200px;
	margin: 0 auto;
	padding-top: 10px;
}
.googlemap iframe,
.googlemap object,
.googlemap embed {
	width: 100%;
	padding-bottom: 30px;
}
/*タブ切り替え全体のスタイル*/
.map_inner {
	margin-top: 0px;
	padding-bottom: 0px;
	background-color: #fff;
	box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.1), -2px -2px 0px rgba(0, 0, 0, 0.1);
	max-width: 1200px;
	margin: 0 auto;
	border-radius: 15px;
}
/*タブのスタイル*/
.map_inner_item {
	width: calc(100% / 2);
	height: 50px;
	border-bottom: 3px solid rgba(190,168,121,0.75);
	background-color: #d9d9d9;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	color: #565656;
	display: block;
	float: left;
	transition: all 0.2s ease;
}
.map_inner_item:hover {
	opacity: 0.75;
}
label[for="firstshop"]{
	border-radius: 15px 0 0 0;
}
label[for="secondshop"]{
	border-radius: 0 15px 0 0;
}
/*ラジオボタンを全て消す*/
input[name="map_inner_item"] {
	display: none;
}
/*タブ切り替えの中身のスタイル*/
.map_inner_content {
	display: none;
	padding: 40px 40px 0;
	clear: both;
	overflow: hidden;
}
/*選択されているタブのコンテンツのみを表示*/
#firstshop:checked ~ #firstshop_content,
#secondshop:checked ~ #secondshop_content {
	display: block;
}
/*選択されているタブのスタイルを変える*/
.map_inner input:checked + .map_inner_item {
	background-color: rgba(0,95,115,0.60);
	/*background-color: #5ab4bd;*/
	color: #fff;
}
@media screen and (max-width: 960px){
	.access_wrap{
		padding: 75px 10px 50px 10px;
	}
}
@media screen and (max-width: 560px){
	.access_wrap{
		padding: 70px 10px 50px 10px;
	}
	.googlemap {
		max-width: 560px;
		margin: 0 auto;
		padding-top: 10px;
	}
	.googlemap iframe,
	.googlemap object,
	.googlemap embed {
		width: 100%;
		padding-bottom: 15px;
	}
	.map_inner{
		max-width: 560px;
		width: 100%;
	}
	.map_inner_item {
		height: 40px;
		line-height: 40px;
		font-size: 16px;
	}
	.map_inner_content {
	display: none;
	padding: 15px 15px 0px 15px;
	}
}